@charset "utf-8";
/* CSS Document */

#main_photo{
	width: 900px;
	height: 626px;
	margin: 0 auto;
}

#release_info{
	width: 930px;
	height: 195px;
	background-image: url(img/release_info.png);
}

ul#top_nav{
	width: 135px;
	height: auto;
	float: right;
	margin-top: 36px;
	margin-right: 15px;
}

ul#top_nav li{
	list-style: none;
	margin-bottom: 5px;
}